{
  "name": "hello-nextjs-ship",
  "version": "0.1.0",
  "private": false,
  "description": "Simple NextJS App",
  "bugs": {
    "url": "https://gitlab.com/devops-shinkhala/docker/nextship/-/issues"
  },
  "author": {
    "name": "Raunak Gupta",
    "email": "raunak.gupta@webhat.in",
    "url": "https://www.webhat.in/"
  },
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "eslint": "8.41.0",
    "eslint-config-next": "13.4.3",
    "next": "13.4.3",
    "react": "18.2.0",
    "react-dom": "18.2.0"
  }
}